/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 21, 2019, 12:27:28 PM
    Author     : annalisab
*/

.rd-navbar-static .rd-navbar-brand .brand-name img {
    max-height: 100% !important;
    width: auto;
}
.dropdown-toggle::after {
	display: none !important;
}

/* Override Colors */

h3.titleBig {
    font-weight: 400;
    line-height: 1;
}
p.descrBig {
    font-size:28px;
    margin-top: 16px !important;
    font-weight: 300;
}

a:hover, a:focus {
    color: #000;
    text-decoration: none;
}
.button-link:hover {
    color: #8e24aa;
}

a {
    color:#8e24aa;
}

.form-input {
    border: 1px solid #7C7C7C;
    background: #FFF;
}
.form-input:focus {
    box-shadow:none ;
    border: 1px solid #8e24aa;
}

.page a.icon-primary {
    color: #8e24aa;
}

.ui-to-top, .ui-to-top:active, .ui-to-top:focus {
	color: #fff;
	background: #8e24aa;
}
.bg-accent {
    background-color: #efefef;
}
.bg-accent h2, .bg-accent h3 {
 color:#333;
}
.bg-accent h3 {font-weight:400}
.bg-accent h2.boldText {font-weight:bold;}


.bg-accent .button-gray-light-outline:hover, .bg-accent .button-gray-light-outline:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.bg-accent .button-gray-light-outline {
    color: #fff;
    background-color: #8e24aa;
    border-color: #8e24aa;
}

.bg-purple {
    background-color: #3f114b;
}
.divMarquee {padding-top:5px;}
.link-purple {
    line-height: 1;
    color:#fff;
    padding-right: 50px;
}
.link-purple:hover {
    color:#deb3e9;
}
.link-purple i {
    font-size: 30px;
    line-height: 1.5;
    font-weight: normal;
}
.link-purple .fa:before {
    font-style: normal;
}

.rd-navbar-static .rd-navbar-nav > li.focus > a {
	color: #8e24aa;
}
.rd-navbar-fullwidth .rd-navbar-dropdown .rd-navbar--has-dropdown > .rd-navbar-submenu-toggle:hover,
.rd-navbar-static .rd-navbar-dropdown .rd-navbar--has-dropdown > .rd-navbar-submenu-toggle:hover {
	color: #8e24aa;
}
.rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle::after,
.rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle::after,
.rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle::after,
.rd-navbar-static .rd-navbar-nav > li > a:hover + .rd-navbar-submenu-toggle::after,
.rd-navbar-sidebar .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle::after,
.rd-navbar-sidebar .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle::after,
.rd-navbar-sidebar .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle::after,
.rd-navbar-sidebar .rd-navbar-nav > li > a:hover + .rd-navbar-submenu-toggle::after {
	color: #8e24aa;
}
.rd-navbar-sidebar .rd-navbar-dropdown > li.active > .rd-navbar-submenu-toggle::after,
.rd-navbar-sidebar .rd-navbar-dropdown > li.opened > .rd-navbar-submenu-toggle::after {
	color: #8e24aa;
}
.rd-navbar-fullwidth .rd-navbar-dropdown > li > a, .rd-navbar-fullwidth .rd-navbar-dropdown > li > a:active, .rd-navbar-fullwidth .rd-navbar-dropdown > li > a:focus,
.rd-navbar-fullwidth .rd-megamenu-list > li > a,
.rd-navbar-fullwidth .rd-megamenu-list > li > a:active,
.rd-navbar-fullwidth .rd-megamenu-list > li > a:focus,
.rd-navbar-static .rd-navbar-dropdown > li > a,
.rd-navbar-static .rd-navbar-dropdown > li > a:active,
.rd-navbar-static .rd-navbar-dropdown > li > a:focus,
.rd-navbar-static .rd-megamenu-list > li > a,
.rd-navbar-static .rd-megamenu-list > li > a:active,
.rd-navbar-static .rd-megamenu-list > li > a:focus {
	color: #8e24aa;
}
.rd-navbar-fullwidth .rd-navbar-dropdown > li.focus > a,
.rd-navbar-fullwidth .rd-navbar-dropdown > li.opened > a,
.rd-navbar-static .rd-navbar-dropdown > li.focus > a,
.rd-navbar-static .rd-navbar-dropdown > li.opened > a {
	color: #8e24aa;
	background: transparent;
}
.rd-navbar-fullwidth .rd-navbar-dropdown > li > a:hover,
.rd-navbar-static .rd-navbar-dropdown > li > a:hover {
	color: #8e24aa;
	background: transparent;
}

.rd-navbar-fullwidth .rd-navbar-dropdown > li > a:hover ~ .rd-navbar-submenu-toggle,
.rd-navbar-static .rd-navbar-dropdown > li > a:hover ~ .rd-navbar-submenu-toggle {
	color: #8e24aa;
}

.rd-navbar-fullwidth .rd-navbar-dropdown > li.focus > a,
.rd-navbar-fullwidth .rd-navbar-dropdown > li.opened > a,
.rd-navbar-static .rd-navbar-dropdown > li.focus > a,
.rd-navbar-static .rd-navbar-dropdown > li.opened > a {
	color: #8e24aa;
	background: transparent;
}

.rd-navbar-fullwidth .rd-navbar-dropdown > li.focus > a ~ .rd-navbar-submenu-toggle,
.rd-navbar-fullwidth .rd-navbar-dropdown > li.opened > a ~ .rd-navbar-submenu-toggle,
.rd-navbar-static .rd-navbar-dropdown > li.focus > a ~ .rd-navbar-submenu-toggle,
.rd-navbar-static .rd-navbar-dropdown > li.opened > a ~ .rd-navbar-submenu-toggle {
	color: #8e24aa;
}
.rd-navbar-static .rd-navbar-nav > li > a:hover,
.rd-navbar-sidebar .rd-navbar-nav > li > a:hover {
	color: #8e24aa;
}
.rd-navbar-static .rd-navbar-nav > li.opened > a,
.rd-navbar-static .rd-navbar-nav > li.active > a,
.rd-navbar-sidebar .rd-navbar-nav > li.opened > a,
.rd-navbar-sidebar .rd-navbar-nav > li.active > a {
	color: #8e24aa;
}
.rd-navbar-static .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle::after,
.rd-navbar-static .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle::after,
.rd-navbar-static .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle::after,
.rd-navbar-static .rd-navbar-nav > li > a:hover + .rd-navbar-submenu-toggle::after,
.rd-navbar-sidebar .rd-navbar-nav > li.active > .rd-navbar-submenu-toggle::after,
.rd-navbar-sidebar .rd-navbar-nav > li.focus > .rd-navbar-submenu-toggle::after,
.rd-navbar-sidebar .rd-navbar-nav > li.opened > .rd-navbar-submenu-toggle::after,
.rd-navbar-sidebar .rd-navbar-nav > li > a:hover + .rd-navbar-submenu-toggle::after {
	color: #8e24aa;
}
.rd-navbar-static.rd-navbar_half-dark .rd-navbar-nav .rd-navbar-dropdown > li.focus > a,
.rd-navbar-fullwidth.rd-navbar_half-dark .rd-navbar-nav .rd-navbar-dropdown > li.focus > a {
	color: #8e24aa;
}
.rd-navbar-static.rd-navbar_dark .rd-navbar-nav > li > a:hover,
.rd-navbar-fullwidth.rd-navbar_dark .rd-navbar-nav > li > a:hover {
	color: #8e24aa;
}

.rd-navbar-static.rd-navbar_dark .rd-navbar-nav > li.focus > a,
.rd-navbar-static.rd-navbar_dark .rd-navbar-nav > li.opened > a,
.rd-navbar-static.rd-navbar_dark .rd-navbar-nav > li.active > a,
.rd-navbar-fullwidth.rd-navbar_dark .rd-navbar-nav > li.focus > a,
.rd-navbar-fullwidth.rd-navbar_dark .rd-navbar-nav > li.opened > a,
.rd-navbar-fullwidth.rd-navbar_dark .rd-navbar-nav > li.active > a {
	color: #8e24aa;
}



/*.bg-gray-lighter h1, .bg-gray-lighter h3 {
    color:#fff;
}
.page .button-primary {
    color: #fff;
    background-color: #8e24aa;
    border-color: #8e24aa;
}*/

.rd-navbar-static .rd-navbar-nav > li > a {
    color:#333;
}

.swiper-pagination-bullet:hover, .swiper-pagination-bullet-active {
    background: #8e24aa;
}
.swiper-container .swiper-button-next:hover {
    fill: #8e24aa;
    color: #8e24aa;
}
.rd-navbar-static .rd-navbar-nav > li > a:hover, .rd-navbar-sidebar .rd-navbar-nav > li > a:hover {
    color: #8e24aa;
}
.blurb-minimal__icon .icon {
    color: #8e24aa;
}

h4.textGraph {text-align: left;}

.link_footer {
    color: #888;
}
.link_footer:hover {
    color: #8e24aa;
}



.page .button-primary {
    color: #fff;
    background-color: #8e24aa;
    border-color: #8e24aa;
}

.post-link {
    background-color: #f8f8f8;
}
.post-classic-title h4 {
    font-size: 30px;
    line-height: 1;
    color: #151515;
    font-weight: 300;
}
.post-classic-title h6 {
    font-size: 24px;
    line-height: auto;
    color:#888;
    font-weight: bold;
}
.post-classic-title h5 {font-weight: 400;}
.post-classic-title a:hover {
    color: #8e24aa;
}
.post-classic-body p {color: #333;}
.bodyNews {color: #333;}
.bodyNews p {color: #333;}

.featuredLinkHome {
    text-align: center;
}

.quote-default-icon {
    color: #8e24aa;
}
.owl-prev:hover, .owl-next:hover {
    color: #8e24aa;
}
.rd-mailform-descr {margin-bottom: 18px;}

.rd-navbar-static .rd-navbar-nav > li.opened > a, .rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-sidebar .rd-navbar-nav > li.opened > a, .rd-navbar-sidebar .rd-navbar-nav > li.active > a {
    color: #8e24aa;
}

/* NUOVO BOX ISCRIZIONE MAILUP*/
a.linkMailUp_button {
    display: inline-block;
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
    border: 1px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    border-radius: 3px;
    font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
    font-weight: 600;
    letter-spacing: .06em;
    transition: .33s all ease;
    white-space: normal;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;

    padding: 16px 40px !important;
    font-size: 12px;
    line-height: 24px !important;
    color: #fff;
    background-color: #8e24aa;
    border-color: #8e24aa;
}
a.linkMailUp_button:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.boxMailUp {
    margin:20px auto;
    width: 50%;
}
.boxMailUpButton {
    display: inline-block;
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
    border: 1px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    border-radius: 3px;
    font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
    font-weight: 600;
    letter-spacing: .06em;
    transition: .33s all ease;
    white-space: normal;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
    padding: 16px 40px !important;
    font-size: 12px;
    line-height: 24px !important;
    color: #fff;
    background-color: #8e24aa;
    border-color: #8e24aa;
}

.boxMailUpButton:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}



.link-transparent {
    opacity:1;
}

.boxIcon {
    border-radius: 50% !important;
    width: 90px;
    height: 90px;
    padding: 30px;
    font-size: 30px;
    line-height: 30px;
    position: relative;
    text-align: center;
    background: #dedede;
    display: inline-block;
    margin-bottom: 28px;
}
.blurb-minimal__icon .icon-white {
    color: #FFF;
}
.blurb-minimal__icon .icon-white:hover {
    color: #8e24aa;
}


/* contact info */
.address-info li, .phone-info li, .email-info li {
	padding:5px 5px 5px 18px;
	line-height:25px;
	position: relative;
}

.phone-info li {
	padding-left:22px;
}

.email-info li {
	padding-left:26px;
}

.address-info li:before {
	content: '\f041'; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit;
    font-size: 20px; position: absolute; top: 5px; left: 0;
}
.address-info a {color:#888;}
.address-info a:hover {color:#8e24aa;}

.phone-info li:before {
	content: '\f095'; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit;
    font-size: 17px; position: absolute; top: 5px; left: 0;
}

.email-info li:before {
	content: '\f0e0'; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit;
    font-size: 17px; position: absolute; top: 5px; left: 0;
}
.www-info li:before {
	content: '\f0ac'; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit;
    font-size: 17px; margin-right: 10px;
}
.www-info a {color:#888;}
.www-info a:hover {color:#8e24aa;}

li.news_freccia:before {
    content: '\f061'; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit;
    font-size: 17px;margin-right: 5px;
}

li.news_freccia a {color:#000;}
li.news_freccia a:hover {color:#8e24aa;}

.comment-minimal__link a:hover {
    color: #8e24aa;
}

.breadcrumbs-custom__path a, .breadcrumbs-custom__path a:active, .breadcrumbs-custom__path a:focus {
    color: #8e24aa;
}
.list-marked-primary > li {
    color: #8e24aa;
}
.list-marked-primary > li::before {
    background: #8e24aa;
}

.list-ordered > li::before {
    color: #888;
}

.list-linked a {color: #8e24aa;}
.list-linked a.sel {font-weight: bold;}

.list-linked li.secondLev a:after{display:none}

.list-linked li.secondLev {
    padding-left: 25px;
}

.rd-navbar-fixed .rd-navbar-nav li:hover > a, .rd-navbar-fixed .rd-navbar-nav li.focus > a, .rd-navbar-fixed .rd-navbar-nav li.active > a, .rd-navbar-fixed .rd-navbar-nav li.opened > a {
    color: #fff;
    background: #8e24aa;
}
.list-semicolon a:hover {
    color: #8e24aa;
}

.img-thumbnail-variant-1 .caption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(51, 51, 51, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transform: scale(0.8);
    transition: 350ms ease-in-out;
    color: #fff;
}

.owl-dot {
    width: 10px;
    height: 10px;
}
.owl-dot:hover, .owl-dot.active {
    background-color: #8e24aa;
}


/* Sparkline - Grafici */

.sparkline_text {
    float: right;
    width:48%;
    white-space: nowrap;
}
.sparkline {
    float: left;
    width:48%;
    padding-right: 1%;
    text-align: right;
}
.txt_grh_1 {color:#8e24aa;font-weight: bold;}
.txt_grh_2 {color:#8e24aa;font-weight: bold;} /*old #59166B*/
.txt_grh_date {color:#929292;}
.graphText {font-size: 14px;}


/* Altri NUMERI */

.box-counter {
 position: relative;
 text-align: center;
 color: #333;
}
.box-counter-title {
 display: inline-block;
 font-size: 24px; 
 line-height: 1.3;
 letter-spacing: -.025em;
}
.box-counter-main {
 font-size: 40px;
 font-weight: 400;
 line-height: 1.2;
}
.box-counter-main > * {
 display: inline;
 font: inherit;
}
.box-counter-main .small {
 font-size: 28px;
}
.box-counter-main .small_top {
 position: relative;
 top: .2em;
 vertical-align: top;
}
.box-counter-divider {
 font-size: 0;
 line-height: 0;
}
.box-counter-divider::after {
 content: '';
 display: inline-block;
 width: 80px;
 height: 2px;
 background: #8e24aa;
}
* + .box-counter-title {
 margin-top: 10px;
}
* + .box-counter-main {
 margin-top: 20px;
}
* + .box-counter-divider {
 margin-top: 10px;
}
@media (min-width: 768px) {
 .box-counter-title {
  font-size: 24px;
 }
 p.descrBig {
    font-size:28px;
 }
 
}
@media (min-width: 1200px) {
 .box-counter-main {
  font-size: 40px;
 }
 .box-counter-main .small {
  font-size: 36px;
 }
 * + .box-counter-main {
  margin-top: 30px;
 }
 * + .box-counter-divider {
  margin-top: 15px;
 }
 * + .box-counter-title {
  margin-top: 18px;
 }
 .quote-classic__main {
    padding: 25px;
 }
}
@media (max-width: 768px) {
    p.descrBig {
        font-size: inherit;
     }
     
    .swiper-slide {background-size: cover !important;}
    
}
@media (max-width: 767px) {
    h4.textGraph {text-align:center;font-size: 30px;}
}




/*Cookie Consent Begin
------------------------------------*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ddd;
    line-height: 26px;
    padding: 8px 30px 8px 30px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #FFF;
    text-decoration: underline;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
    padding-top:8px;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #FFF;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    font-weight: bold;
    margin: 0 60px 0 10px;
    float: right;
    text-decoration: none;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #ccc;
}
/*Cookie Consent End*/


/* Form Contatti */

.isiportalPartialAdminFormFieldSingleLineText {
    padding: 12px 10px;
    width: 100%;
    display: block;
    border: 1px solid #7C7C7C;
    background: #FFF;
    border-radius: 2px;
    color: #7C7C7C;
    font-size: 15px;
}
.isiportalPartialAdminCheckboxFieldElementContainer div {
    padding:0px;
    margin-right:20px;
    float:left;
    line-height: inherit;
}
.buttonText {
    border-radius: 3px;
    font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
    font-weight: 600;
    letter-spacing: .06em;
    transition: .33s all ease;
    white-space: normal;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
    padding: 16px 40px !important;
    font-size: 12px;
    line-height: 24px !important;
    color: #fff;
    background-color: #8e24aa;
    border:1px solid #8e24aa;
    
}
.buttonText:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.cf_report {
    padding-top:30px;
    font-size: 18px;
    line-height: inherit;
}

/* comment form */
.form-box {
	width:100%;
	margin:0 20px 15px 0;
}

.form-box.last {
	margin-right:0;
}

.form-box.big {
    clear:both;
    width:100%;
    padding-top:30px;
    font-size: 18px;
}
.form-box.padd {
    padding:30px 0;
}

.form-box label {
	padding:5px 0;
	margin-bottom:8px;
	display:block;
}
.form-box label.check {
	padding:0px;
        margin-right:20px;
	margin-bottom:8px;
	float:left;
}

.form-box input.text {
	padding:12px 10px;
	width:89%;
	display:block;
	border:1px solid #7C7C7C;
        background: #FFF;
}
.form-box input.textReadOnly {
	padding:12px 10px;
	width:89%;
	display:block;
	border:1px solid #7C7C7C;
        background: #FAFAFA none repeat scroll 0% 0%;
}

.form-box textarea {
	width:96.6%;
	padding:12px 10px;
	min-height:180px;
	display:block;
	border:1px solid #7C7C7C;
        background: #FFF;
        color: #7C7C7C;
        font-size: 15px;
}

.thumb-modern__overlay:before {display: none;}
.thumb-modern__overlay {background: rgba(51, 51, 51, 0.9);}
.thumb-modern__title {color:#333;text-align: center;font-weight: 300;}
.thumb-modern_box {padding-bottom: 30px; }

.pricing-label svg {
    fill: #8e24aa;
}
.checkbox-custom:checked ~ .checkbox-custom-dummy {
	background: #8e24aa;
}
.checkbox-custom-dummy {
    //border:1px solid #7C7C7C;
}
.emailReadonly {background: #efefef;}

/* HOME BANNER COOKIES NEW */
.cc-window {
    display: block !important;
}
.cc-message, .cc-link{
    display: block !important;
}
.cc-header {
    font-weight: bold !important;
    display: block !important;
}
.cc-btn {
    max-width: 140px;
    padding:  0 !important;
    background: #ccc !important;
    color: #000 !important;
}
.cc-compliance {float:right;}

.cc-window.cc-invisible {
    z-index: 0 !important;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    margin-top:2em;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

/* Formazione */
.eventiActive {
    font-weight: 400;
    text-transform: uppercase;
}
.padding-bottom-50 {padding-bottom:80px;}
.formazioneMonth {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    margin-top:2em;
    color: #fff;
    background-color: #3f114b;
    border-color: #3f114b;
}
.formazione_data {
    padding: .75rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    margin-bottom:1em;
    color: #000;
    background-color: #f8f8f8;
    border-color: #f8f8f8;
}
.listDate {
    line-height: 24px;
}

.row-b-35 {margin-bottom:35px; }
.row-b-60 {margin-bottom:60px; }
.mt-35 {margin-top:35px; }

.social_footer  {
    vertical-align: top;
    line-height: 50px;
}

/* Sostenibilita */
.sost_prj_img {
    width: 100%;
    height: 12rem;
    border-radius: 16px;
    background-size: cover;
    background-position: 50%;
    margin-bottom: 20px;
}
.sost_prj_title {
    font-size: 20px !important;
    font-weight: 400;
}

/* PNRR */
.panel-custom .panel-custom-title > a:before {color:#8e24aa !important;}
td,th {vertical-align:top;}
.panel-custom {background: #f8f8f8;border-radius: 6px;padding: 35px;margin-bottom:20px;border:0 !important;}
.panel-custom .panel-custom-title > a.collapsed {background: #f8f8f8; }
.panel-custom .panel-custom-title > a.collapsed::before {background: #f8f8f8;}
.h3-mb {margin-bottom: 60px;}
.bg-blue {
    background-color: #06c;
    color: #fff !important;
}
.bg-blue h3 {
    color: #fff !important;
    font-weight: 600;
}
.bg-blue p {
    font-size: 2rem !important;
}

@media (max-width:796px) {
    .bg-blue p {
        font-size:1.4rem!important;
        line-height: 1.6rem!important;
    }
    
    
}
.bg-blue a, .bg-blue a:hover {
    color: #fff !important;
    font-weight: 400;
}
.extIco {
    margin-left: .8rem !important;
    vertical-align: baseline;
}

.footer_certification {
    font-size: 12px;
}
.footer_certification .divider {
    background: #ccc;
    margin-bottom: 30px;
}
.footer_certification_div {
    float: left;
    text-align: left;
}
.footer_certification_separator {
    float: left;
    text-align: left;
    padding-right: 1em;
    margin-right: 1em;
    border-right: 1px solid #ccc;
}


@media (max-width:796px) {
    .footer_certification_div {
        display: block;
        text-align: left;
        border: 0 !important;
        padding-right: 15px;
        padding-left: 15px;
        margin-top: 20px;
    }
    
    
}